<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TEMPLATE_0">%s dowiedział(a) się, jak zrobić {3}, łącząc {1} z {2}!</String>
    <String name="SOCIAL_TEMPLATE_1">%s bardzo się starał(a) wynaleźć {3}, aż połączyła {1} i {2}.</String>
    <String name="SOCIAL_TEMPLATE_2">%s chce podzielić się z Tobą tajnym przepisem na {3}! To {1} plus {2}, ale nie mów nikomu ;)</String>
    <String name="SOCIAL_TEMPLATE_3">Nadal nie wiesz, jak zrobić {3}? %s dowiedział(a) się, że jest to {1} plus {2}.</String>
    <String name="SOCIAL_TEMPLATE_4">%s połączył(a) dla zabawy następujące składniki: {1} i {2}. O dziwo, okazało się, że powstaje z tego {3}</String>

    <String name="SOCIAL_FOUND">Mam nowy znaleziony element!</String>
    <String name="SOCIAL_AND">i</String>
    <String name="SOCIAL_USERNAME_DUMMY">Twój znajomy</String>

    <String name="SOCIAL_TWITTER_TEMPLATE">Okazuje się, że %s + %s = %s! Pobierz Doodle God -</String>

    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">Wow! Zdobyłem nowe osiągnięcie: "%s".\nA ty? Co osiągnąłeś w Doodle God?\nOdwiedź stronę www.doodlegod.com i sprawdź najnowsze wiadomości.\nZagraj w Doodle Devil i uwolnij swoją mroczną naturę!</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE_SHORT">Wow! Zdobyłem nowe osiągnięcie: "%s".</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">Wow! Zdobyłem nowe osiągnięcie: "%s".\nZagraj w Doodle Devil i uwolnij swoją mroczną naturę!</String>
</Localization>

